aboutsummaryrefslogtreecommitdiffstats
path: root/find-provides.in
diff options
context:
space:
mode:
Diffstat (limited to 'find-provides.in')
-rwxr-xr-xfind-provides.in6
1 files changed, 3 insertions, 3 deletions
diff --git a/find-provides.in b/find-provides.in
index b134058..38dc803 100755
--- a/find-provides.in
+++ b/find-provides.in
@@ -90,9 +90,9 @@ done | sort -u
#
# --- fonts
-[ -x @RPMVENDORDIR@/fontconfig.prov ] &&
- echo "$filelist" | tr '[:blank:]' \\n | @RPMVENDORDIR@/fontconfig.prov --provides | sort -u \
- && test ${PIPESTATUS[2]} -ne 0 && echo 'error: @RPMVENDORDIR@/fontconfig.prov failed' >&2 && exit 1
+[ -x @RPMLIBDIR@/fontconfig.prov ] &&
+ echo "$filelist" | tr '[:blank:]' \\n | @RPMLIBDIR@/fontconfig.prov --provides | sort -u \
+ && test ${PIPESTATUS[2]} -ne 0 && echo 'error: @RPMLIBDIR@/fontconfig.prov failed' >&2 && exit 1
#
# --- typelib() gobject-introspection bindings